/* 
	generated "oranges" stylesheet for ampsig.com 
	
		***	NO EDITS ABOVE THIS LINE! ***	*/


body {
	font-size: 80%; /* IE wont scale if we specify a point size *sigh*/
	font-family: Tahoma, "Lucida Grande", Verdana, Trebuchet, Helvetica, sans-serif;
	background: #FFFEEE url(/img/ampsig-bg-oranges.png) fixed no-repeat;
	color: #777777;
	margin: 0px;
	padding: 0px;
	height: 100%;
	/* text-align: justify; */
	}

a:link		{ color: #DFA220;	text-decoration: none; background: none; }
a:visited 	{ color: #DCB438; text-decoration: none; background: none; }
a:hover		{ color: #FFC133; text-decoration: none; background: none; }
a:active 	{ color: #2CAAD3; text-decoration: none; background: none; }


h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	/* for Opera! (and other browsers that dont cascade styles properly) */
	font-family: Tahoma, "Lucida Grande", Verdana, Trebuchet, Helvetica, sans-serif;
	width: 90%; /* even if it wraps, it still looks okay */
	}

h1, .h1 { /* main site titles */
	font-size: 240%;
	background: none;
	color: #F3A349;
	}
h2, .h2 {
	font-size: 200%;
	background: none;
	color: #F3AA47;
	}

h3, .h3 {
	font-size: 160%;
	background: none;
	color: #F4B359;
	margin-bottom: 10px;
	}
h4, .h4 {
	font-size: 140%;
	background: none;
	color: #FACC30;
	margin-bottom: 7px;
	}
h5, .h5 {
	font-size: 120%;
	background: none;
	color: #BE9C36;
	margin-bottom: 6px;
	}

h6, .h6 {
	font-size: 120%;
	background: none;
	color: #FCDA65;
	margin-bottom: 6px;
	}

.sub { /* for sub headers */
	position: relative;
	top: -15px;
	margin-bottom: 5px;
	}

ul { 
	list-style: square outside url("/img/ulio.png");
	}

li {
	padding-bottom: 5px;
	padding-left: 5px;
	width: auto;
	}

li:hover {
	width: auto;
	}

img {
	border: 0px;
	}
img.rightside {
	float: right;
	padding: 20px 0px 15px 20px;
	}
img.leftside {
	float: left;
	padding: 20px 20px 15px 0px;
	}
.imgsubtitle {
	font-family: "Trebuchet MS", Trebuchet, Verdana, "Lucida Grande", Tahoma, sans-serif;
	font-size: 80%;
	background: none;
	color: #959595;
	}

img.switch-button {
	width: 155px;
	height: 120px;
	}
.switch {
	position: fixed;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin: 0px;
	width: 150px;
	height: 120px;
	z-index: 2;
	}

#top {
	position: relative;
	top: 0px;
	}

.toplinks {
	position: fixed;
	top: 10px;
	right: 11px;
	z-index: 2;
	}

.submenu {
	position: fixed;
	top: 45px;
	right: 13px;
	z-index: 1;
	}

.subnavie{
	position: absolute;
	right: 2px;
	font-size: 90%; 
	font-weight: bold;
	text-align: right;
	}

.sub-img {
	/* padding-left: 4px;
	padding-right: 4px;	*/
	vertical-align: super;
	}

.toppermost, #toppermost { /* I will do a pref..
	position: relative;
	top: 0px;
	z-index: 3;	*/
	width: auto;
	}

/*
	okay, lets lose the tables..
									*/

.container {
	margin-top: 100px;
	margin-left: 20%; 
	margin-right: 10%;
	}

#wide {
	margin-left: 15%; 
	margin-right: 7%;
	}

#download {
	width: 93%;
	text-align: justify;
	}

.content {
	width: 90%;
	}
.content-wide {
	width: 97%;
	}
.block {
	background: none;
	width: 80%;
	margin: 20px;
	clear: both;
	text-align: justify;
	}
.left {
	margin-top: 42px;
	float: left;
	width: 100%;
	text-align: left;
	}

.right {
	margin-top: 42px;
	float: right;
	width: 100%;
	text-align: right;
	}

.centered {
	/* margin-top: 55px; */
	width: 100%;
	text-align: center;
	}

.smaller {
	font-size: 80%;
	}

.space {
	clear: both;
	width: 100%;
	height: 200px;
	}
.half-space {
	clear: both;
	width: 100%;
	height: 100px;
	}
.quarter-space { /* handy spacers */
	clear: both;
	width: 100%;
	height: 50px;
	}
.footer-space {
	clear: both;
	width: 100%;
	height: 33px;
	}

.scheme {
	width: 100%;
	padding-bottom: 42px;
	}
.scheme-left {
	clear: none;
	float: left;
	text-align: left;
	}
.scheme-right {
	clear: none;
	float: right;
	text-align: right;
	}
.scheme-title { /* 180%, cuz its inside scheme_txt_l/r */
	font-weight: bold;
	font-size: 180%;
	background: none;
	color: #F4B359;
	}
.scheme-txt-right {
	margin-top: 1px;
	font-size: 90%;
	width: 27%;
	float: right;
	text-align: right;
	}
.scheme-txt-left {
	margin-top: 1px;
	font-size: 90%;
	width: 27%;
	float: left;
	}

.dc-table { /* tables with CSS! */
	width: 100%;
	clear: both;
	margin: 0;
	margin-top: 13px;
	}
.dc-tablerow {
	width: 100%;
	clear: both;
	}
.dc-table-left {
	float: left;
	padding: 4px 10px 4px 5px;
	width: 10%;
	}
.dc-table-right {
	float: right;
	padding: 4px 5px 4px 10px;
	width: 80%;
	}

.prefs-table { /* same, but borderless */
	width: 90%;
	margin: 0;
	margin-left: 3%;
	margin-right: 7%;
	clear: both;
	}
.prefs-tablerow {
	width: 100%;
	clear: both;
	}
.prefs-table-left {
	float: left;
	padding: 4px 10px 2px 5px;
	width: 10%;
	}
.prefs-table-right {
	float: right;
	padding: 4px 5px 2px 10px;
	width: 80%;
	text-align: justify;
	}

/* php code colours */
.php-keyword {background: none; color: #3F6DAE}
.php-default {background: none; color: #3E8E52}
.php-delims {background: none; color: #47A35E}
.php-strings {background: none; color: #E53600}
.php-comment {background: none; color: #FFAD1D}

.lo-fi {
	position: absolute;
	right: 286px;
	top: 18px;
	font-size: 80%; 
	font-weight: bold;
	text-align: right;
	z-index: 2;
	}

code {
	font-family: ProFontWindows, monaco, "Lucida Console", Courier, "Courier New", monospace;
	font-size: 90%; 
	background: none;
	color: #A07A47;
	}
.code-title {
	font-size: 90%;
	font-weight: bolder;
	margin-left: 11px;
	}
.codebox {
	width: 81%;
	background: #F8F4E0;
	color: #A07A47;
	border: #FCDA65;
	border-style: solid;
	border-width: 1px 2px 2px 1px;
	padding: 3px 5px 3px 5px;
	margin: 3px 10px 3px 10px;
	}

.searchform {
	margin-top: 127px;
	margin-left: 15%;
	margin-right: 15%;
	width: 70%;
	text-align: center;
	}

.blocky { /* IE thinks you mean the viewport, duh. */
	width: 80%;
	}

.site-notice {
	position: absolute;
	top: 14px;
	left: 40%;
	right: 40%;
	font-size: 90%;
	clear: none;
	font-weight: bold;
	color: #FF5233;
	background: none;
	text-align: center;
	}
#sub-notice {
	position: absolute;
	top: 54px;
	left: 33%;
	right: 33%;
	color: #FCDA65;
	background: none;
	}

.footer {
	width: 100%;
	text-align: center;
	margin-top: 55px;
	font-size: 80%;
	color: #AAAAAA;
	background: none;
	margin-bottom: 10px; /* keeps it off the floor in opera */
	}
#footer-left {
	float: left;
	margin-left: 15px;
	margin-bottom: 7px;
	}
#footer-middle {
	text-align: center;
	vertical-align: bottom;
	}
#footer-right {
	float: right;
	margin-right: 15px;
	margin-bottom: 7px;
	}

.warning {
color:red;
}

#sqldbQueryDetails {
	font-size:.8em;
}
#sqldbQueryDetails h3 {
}
.sqldbQueryDetailsSQL {
	color:black;
}
.sqldbQueryDetailsTime {
}
.sqldbQueryDetailsFile {
}
.sqldbQueryDetailsErr {
	color:red;
}
.sqldbQueryDetailsExpl {
	white-space: pre;
}
/* for scheme editor: */
.split2 hr {
	display:block;
	clear:both;
	visibility:hidden;
}
.split2 .splitPart1 {
	float:left;
}
.split2 .splitPart2 {
	float:right;
}
.editorsection {
	display:none;
}
.contentscurrent {
	display:block;
}
.editorTab {
	display:inline;
	background:white;
	color:black;
	border:solid 1px black;
}
.tabcurrent {
	color:white;
	background:black;
}

/* old shit */
/*
.mainsub {
	position: relative; 
	top: -25px; 
	margin-bottom: -17px;
	}
*/


/*	END EDITABLE AREA! */
